
						@font-face {
							font-family: 'markazi';
							src: url('https://metaldeep.com/wp-content/bcf-fonts/Markazi Text/markazi-text-400-normal0.woff2') format('woff2');
							font-weight: text;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'markazi';
							src: url('https://metaldeep.com/wp-content/bcf-fonts/Markazi Text/markazi-text-400-normal1.woff2') format('woff2');
							font-weight: text;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'markazi';
							src: url('https://metaldeep.com/wp-content/bcf-fonts/Markazi Text/markazi-text-400-normal2.woff2') format('woff2');
							font-weight: text;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'markazi';
							src: url('https://metaldeep.com/wp-content/bcf-fonts/Markazi Text/markazi-text-400-normal3.woff2') format('woff2');
							font-weight: text;
							font-style: 400;
						}
						